<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="container">
        <div id="main">
            <div class="row">
                <div class="col"></div>
                <div class="col"></div>
            </div>
            <nav>
                <a href="/">Home</a>
                <a href="/about">About Us</a>
                <a href="/contact">Contact Us</a>
            </nav>
            <div id="content">

            </div>
        </div>
    </div>


    <script src="./index.js"></script>
</body>

</html>